From:	dorf@iesd.auc.dk (Thomas Dorf Nielsen)
Subject: JAVA-program for parachute design
Followup-To: rec.kites
Date:	Tue, 14 May 1996 01:52:19 -1000
Organization: CS at Aalborg University
Message-ID: <DORF.96May14135219@hardy.cs.auc.dk>

Hi world!

The qualifying assignment in a Java-course I took here at my uni
resulted in a cute little program for making templates to parachutes
to teddy-bears.

If you are interested in parafauna *and* have a browser that
understands java, try looking at:

http://www.iesd.auc.dk/~dorf/Kites/Plans/JavaChute/index.html

Please do mail me with any comments, questions or suggestions
whatsoever!

/dorf
--
Thomas Dorf Nielsen | dorf@iesd.auc.dk             | "...and the rest - 
Amagergade 25, 1.TV | http://www.iesd.auc.dk/~dorf |  is silence..."
DK-9000  Aalborg    | Aalborg University           |                  oo
DENMARK             | Fr. Bajers Vej 7, E4-103     |   . . . __/\_/\_/`'



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


